libidn 1.43

Data Fields
decomposition Struct Reference

`#include <gunidecomp.h>`

## Data Fields
gunichar | ch
guint16 | canon_offset
guint16 | compat_offset

## Detailed Description

Definition at line 1825 of file gunidecomp.h.

## Field Documentation

## ◆ canon_offset

guint16 decomposition::canon_offset

Definition at line 1828 of file gunidecomp.h.

## ◆ ch

gunichar decomposition::ch

Definition at line 1827 of file gunidecomp.h.

## ◆ compat_offset

guint16 decomposition::compat_offset

Definition at line 1829 of file gunidecomp.h.

The documentation for this struct was generated from the following file:

- gunidecomp.h